Guest

Preview Tool

Cisco Bug: CSCtb75870 - Cisco ACE XML Gateway Apache Xerces-C XML parser Vulnerability

Last Modified

Sep 27, 2017

Products (2)

  • Cisco ACE XML Gateways
  • Cisco ACE XML Gateway

Known Affected Releases

5.2 6.0 6.0(1) 6.0(2) 6.0(3) 6.1

Description (partial)

Symptom:
The Cisco ACE XML Gateway leverages Apache Xerces-C, which is vulnerable to CVE-2009-1885.

Conditions:
There is no way for this particular vulnerability to be exploited outside of the product. This Cisco bug ID exists to ensure that Apache Xerces-C library is patched with the appropriate fixes.

Workarounds:
None.

Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.